@charset "UTF-8";

@import "./base.css";

/* ------------------------- company ------------------------- */

/* ------------------------- policy ------------------------- */

.ct-policy p.rd1{
    font-size:1.2em;
    line-height:2.6em;
    margin-left: 60px;
    }
.ct-policy ul {
	font-size:1.2em;
	line-height:2.4em;
	margin-left: 60px;
    }
.ct-policy ul li {
	list-style-type: none;
    text-indent: -1em;
    padding-left: 1em;
    }
.ct-policy p.rd2{
    font-size:1.2em;
    line-height:2.4em;
    margin-left: 60px;
    }
.ct-policy p.name{
    margin-left: 60px;
    }
.ct-policy .img_R{
	float:right;
	margin-left: 30px;
        }

@media screen and (max-width: 999px) {
    .ct-policy p.rd1,
    .ct-policy ul {
        margin-left: 0;
    }
    .ct-policy p.rd1 {
        margin-bottom: 30px;
    }
    .ct-policy ul {
        margin-bottom: 0;
    }
    #content.ct-policy h2 img {
		max-width: 105px;
		height: auto;
	}
}


/* ------------------------- profile ------------------------- */

.pr-tbl1{
	width: 680px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 60px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	}
    .pr-tbl1 th,
    .pr-tbl1 td {
        font-size:1.2em;
        line-height:1.6em;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #333333;
        padding-top: 20px;
        padding-bottom: 18px;
        padding-left: 10px;
        }
    .pr-tbl1 th {
        width: 170px;
        text-align: left;
        vertical-align: top;
        }
    .pr-tbl1 td {
        }
    .pr-tbl1 td span.arr  {
        background-image: url(../images/ic_arrow.gif);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 26px;
        margin-left: 20px;
        }
    .pr-tbl1 td span.link {
        }
        .pr-tbl1 td span.link a {
           padding-right: 15px;
           background-image: url(../images/ic_link.gif);
           background-repeat: no-repeat;
           background-position: right center;
            }
        .pr-tbl1 td span.link a:link {
            color:#00669d;
            text-decoration: underline;
            }
        .pr-tbl1 td span.link a:hover {
            color:#00669d;
            text-decoration: underline;
            }
            .pr-tbl1 td  ul {
                line-height:1.2em;
                margin-top: 5px;
                }
                .pr-tbl1 td  ul li {
                    margin-bottom: 18px;	
                    }
                .pr-tbl1 td  ul li.last {
                    margin-bottom: 0px;	
                    }

@media screen and (max-width: 999px) {
    .pr-tbl1 {
        margin-left: 0;
        width: 100%;
    }
    .pr-tbl1 th {
        width: 25%;
    }
    .pr-tbl1 td {
        width: 75%;
    }
    .pr-tbl1 td span.arr {
        margin-top: 13px;
    }
    #content.ct-profile h2 img {
        max-width: 105px;
        height: auto;
    }
    
}
                    


/* ------------------------- history ------------------------- */

.hs-tbl1{
	width: 680px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 60px;

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	}
	.hs-tbl1 th,
	.hs-tbl1 td {
	    font-size:1.2em;
	    line-height:1.6em;
	    padding-left: 10px;
	    }
	.hs-tbl1 th {
	    text-align: left;
	    vertical-align: top;
	    padding-top: 0px;
	    padding-bottom: 8px;
	    border-bottom-width: 1px;
	    border-bottom-style: solid;
	    border-bottom-color: #333333;
	    }
	    .hs-tbl1 td.tbl-d1 {
	        width: 150px;
	        }
	    .hs-tbl1 td.tbl-d2 {
	        width: 60px;
	        }
	    .hs-tbl1 td.tbl-d3 {
	        }
	.hs-tbl1 td {
	    text-align: left;
	    vertical-align: top;
	    border-bottom-width: 1px;
	    border-bottom-style: solid;
	    border-bottom-color: #333333;
	    padding-top: 20px;
	    padding-bottom: 18px;
	    }
	    .hs-tbl1 td.tbl-d1 {
	        font-weight: bold;
	        }
	    .hs-tbl1 td.top {
            padding-top: 20px;
            padding-bottom: 12px;
            border-bottom-style: none;
            }
	    .hs-tbl1 td.bottom {
            padding-top: 0px;
            padding-bottom: 18px;
            }
            .hs-tbl1 td.bottom span {
                display: none;
            }

@media screen and (max-width: 999px) {
    .hs-tbl1 {
        display: block;
		margin-left: 0;
        width: 100%;
	}
    .hs-tbl1 * {
        display: block;
    }
    .hs-tbl1 tr {
        display: flex;
        flex-wrap: wrap;
    }
    .hs-tbl1 td {
        width: 100%;
        border-top: solid 1px #333;
    }
    .hs-tbl1 td.tbl-d1,
    .hs-tbl1 td.tbl-d2,
    .hs-tbl1 td:nth-of-type(2) {
        width: auto;
        border-bottom: none;
        border-top: none;
    }
    .hs-tbl1 td.bottom {
        padding-top: 20px;
        padding-bottom: 18px;
    }
    .hs-tbl1 td.bottom span {
        display: inline;
        font-weight: bold;
        padding-right: 10px;
    }
    .hs-tbl1 td:nth-of-type(2).bottom {
        width: 100%;
        border-bottom: solid 1px #333;
    }
    #content.ct-history h2 img {
		max-width: 69px;
		height: auto;
	}
}

/* ------------------------- organization ------------------------- */

@media screen and (max-width: 999px) {
    .org-img {
        text-align: center;
    }
    #content.ct-organization h2 img {
		max-width: 84px;
		height: auto;
	}
}
@media screen and (max-width: 767px) {
    .org-img img {
        max-width: 370px;
		height: auto;
    }
}


/* ------------------------- office ------------------------- */

.ct-office dl{
	float:left;
	margin-left: 10px;
	margin-bottom: 80px;
	width: 330px;
    }
    .ct-office dl.last {
        margin-bottom: 0px;
        }
    .ct-office dl dt{
        font-size:1.6em;
        padding-left: 14px;
        font-weight: bold;
        background-image: url(../images/ic_ttl1.gif);
        background-repeat: no-repeat;
        background-position: left center;
		margin-bottom: 17px;
        }
    .ct-office dl dd{
        font-size:1.2em;
        line-height:1.6em;
        }
        .ct-office dl dd.add{
            margin-bottom: 13px;
            }
        .ct-office dl dd.tel{
            margin-bottom: 13px;
            }
        .ct-office dl dd.arr  {
            background-image: url(../images/ic_arrow.gif);
            background-repeat: no-repeat;
            background-position: left center;
            padding-left: 26px;
            }
        .ct-office dl dd.link {
            }
            .ct-office dl dd.link a {
                padding-right: 18px;
                background-image: url(../images/ic_link.gif);
                background-repeat: no-repeat;
                background-position: right center
                }
                .ct-office dl dd.link a:link {
                    color:#00669d;
                    text-decoration: underline;
                    }
                .ct-office dl dd.link a:hover {
                    color:#00669d;
                    text-decoration: underline;
                    }
.office-img {
    margin-bottom: 100px;
}


@media screen and (max-width: 999px) {
    .office-img {
        margin-bottom: 40px;
        text-align: center;
    }
    .ct-office dl {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    #content.ct-office h2 img {
        max-width: 84px;
        height: auto;
    }
}
@media screen and (max-width: 767px) {
    .office-img img {
        max-width: 340px;
        height: auto;
    }
}

/* ------------------------- group ------------------------- */

.ct-group dl{
	float:left;
	margin-left: 10px;
	width: 330px;
    }
    .ct-group dl dt{
        font-size:1.6em;
        line-height:1.2em;
        padding-left: 14px;
        font-weight: bold;
        background-image: url(../images/ic_ttl1.gif);
        background-repeat: no-repeat;
        background-position: left center;
		margin-bottom: 17px;
        }
    .ct-group dl dd{
        font-size:1.2em;
        line-height:1.6em;
        }
    .ct-group dl dd.add{
        margin-bottom: 13px;
        }
    .ct-group dl dd.tel{
        margin-bottom: 13px;
        }
	.ct-group dl dd.arr  {
        background-image: url(../images/ic_arrow.gif);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 26px;
        }
	.ct-group dl dd.link a {
        padding-right: 20px;
        background-image: url(../images/ic_link.gif);
        background-repeat: no-repeat;
        background-position: right center;
        }
        .ct-group dl dd.link a:link {
            color:#00669d;
            text-decoration: underline;
            }
        .ct-group dl dd.link a:hover {
            color:#00669d;
            text-decoration: underline;
            }
			
@media screen and (max-width: 999px) {
    .ct-group dl{
        float: none;
        width: 100%;
    }
    .ct-group .ct-inner dl:nth-of-type(odd) {
        margin-bottom: 40px;
    }
    .ct-group .ct-inner.mgb095,
    .ct-group .ct-inner.mgb080 {
        margin-bottom: 40px;
    }
    .ct-group dl dd.tel {
        margin-bottom: 0;
    }
    .ct-group dl dd.arr {
        margin-top: 13px;
    }
    #content.ct-group h2 img {
        max-width: 135px;
        height: auto;
    }
}